GA-CONFIG(1)

NAME
ga-config - configuration script for globalarrays

SYNOPSIS
ga-config [OPTIONS]...

DESCRIPTION
With the exception of --version and --help, all other options can be combined or run exclusively. Output is echoed to stdout.

OPTIONS

--f77

--cc

--cppflags

--cflags

--fflags

--fint

--blas_size

--scalapack_size

--use_blas

--use_lapack

--use_scalapack

--use_peigs

--use_elpa

--use_elpa_2015

--use_elpa_2016

--use_sicm

--sicm_dev

--ldflags

--libs

--flibs

--network_ldflags

--network_libs

--network_cppflags

--enable-f77

--version

--help